Главная

Нужны вот эти библиотеки...

Где можно взять librsster.so, libpython.so и другие для Blendera и Mail–it, а то они в максе не идут, а отдельно качать неохота?
И еще, приложение (например uninstaller) выдает Missing symbol: ReadyToLoop_ _7BLooperPQ27BLooper10loop_state — как это лечить? И последнее — если в R5 мыльный демон и почтовик из обновления подарка 2 — будет работать или нет?

Re: Нужны вот эти библиотеки...

У меня та же проблема..С Blenderом. Требует и все libpython1.5.so.И что мне теперь ради этого весь питон скачивать? А я между прочим им не занимаюсь.(Java)

Re: Нужны вот эти библиотеки...

Насчет missing symbol — такое встречается, если, например, запускаешь приложения для BONE под NetyServer'ом. Или версия какой–то библиотеки не совпадает с той, что требуется (более старая).

Re: Нужны вот эти библиотеки...

по последнему вопросу
это MDR, он разный для Bone/Zeta и Netserver
здесь
http://www.bebits.com/app/2289

Re: Нужны вот эти библиотеки...

по первому вопросу — точно не знаю, но по идее могут быть в LibPak… советую порыться на бибитс.ком, поиском пошуровать…

Отправить комментарий

Содержание этого поля является приватным и не предназначено к показу.
  • Адреса страниц и электронной почты автоматически преобразуются в ссылки.
  • Allowed HTML tags: <a> <em> <i> <img> <strong> <b> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd>
  • Строки и параграфы переносятся автоматически.

Подробнее о форматировании

CAPTCHA
Введите перечисленные символы, чтобы мы убедились, что вы не робот. Не требуется для зарегистрированных пользователей.
u
1
g
z
F
S
Enter the code without spaces and pay attention to upper/lower case.